Removal of PHP5.6


#1

Due to PHP 5.6 not receiving any further security patches we have removed PHP 5.6 from our Tor Hosting servers.

Customers will notice that only PHP7.0 and up to 7.2 is available. Those customers that have PHP5.6 still running are advised to upgrade to the latest version to prevent attack should a vulnerability become known in PHP 5.6.

If you wish to upgrade please contact our support team and they can advise on what the procedure is.